Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5892 - bootnet.img won't work
Summary: bootnet.img won't work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-12 19:23 UTC by klwood
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-22 19:20:06 UTC


Attachments (Terms of Use)

Description klwood 1999-10-12 19:23:57 UTC
System: AMD Athalon 600MHz
3DLabs Oxygen 96MB Video Card
Intraserver Symbios Logic 53c895 SCSI
Kingston 10/100MB NIC
IBM 9.1 SCSI Drive
Toshiba 40X IDE
Sony Floppy

When booting the bootnet.img for 6.1, the following message appears:
initrd loads fine then it issues a message stating that:

Boot failed: please change disks and press any key to continue.

It would appear that vmlinuz is missing.

Comment 1 Jay Turner 1999-10-22 19:20:59 UTC
You should remake your boot disk, as there is a problem with the
diskette itself.


Note You need to log in before you can comment on or make changes to this bug.